@charset "utf-8";

/* CSS Document */



body {

	color:#666;

	font-family:Arial, Helvetica, sans-serif;

	background:url(../images/bg.jpg) top center no-repeat;

	background-size:cover;

	}



a {

	outline:none;

	}


.drophere li {
	width:91% !important;
}

a:hover {

	outline:none;

	text-decoration:none;

	}



a:focus {

  outline:none;

  outline-offset:0;

	}



h1, h2, h3 {

	margin:0;

	}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

    line-height:normal;

    font-family: 'OswaldBook';

	}

	.placeholder video {

	}

ul, li {

	list-style:none;

	margin:0;

	padding:0;

	}



.f_right {

	float:right !important;

	}



.f_left {

	float:left !important;

	}



.cleaner{

    clear:both;

}



img[src$=".gif"], img[src$=".png"] {

	image-rendering: -moz-crisp-edges;         /* Firefox */

	image-rendering:   -o-crisp-edges;         /* Opera */

	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */

	image-rendering: crisp-edges;

	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */

	}





@font-face {

    font-family: 'MyriadProRegular';

    src: url('../fonts/myriadpro-regular.eot');

    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),

         url('../fonts/myriadpro-regular.woff') format('application/font-woff'),

         url('../fonts/myriadpro-regular.ttf') format('truetype'),

         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');

}



@font-face {

	font-family: 'HelveticaNeue-Light';

	src: url('../fonts/helveticaneue-light.eot');

	src: url('../fonts/helveticaneue-light.eot?#iefix') format('embedded-opentype'),

		url('../fonts/helveticaneue-light.woff') format('application/font-woff'),

		url('../fonts/helveticaneue-light.ttf') format('truetype'),

		url('../fonts/helveticaneue-light.svg#helveticaneue-light') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

    font-family: 'HelveticaRoundedBold';

    src: url('../fonts/helveticarounded-bold.eot');

    src: url('../fonts/helveticarounded-bold.eot?#iefix') format('embedded-opentype'),

         url('../fonts/helveticarounded-bold.woff') format('application/font-woff'),

         url('../fonts/helveticarounded-bold.ttf') format('truetype'),

         url('../fonts/helveticarounded-bold.svg#HelveticaRoundedBold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'OswaldBook';

    src: url('../fonts/oswald-webfont.eot');

    src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/oswald-webfont.woff') format('woff'),

         url('../fonts/oswald-webfont.ttf') format('truetype'),

         url('../fonts/oswald-webfont.svg#OswaldBook') format('svg');

    font-weight: normal;

    font-style: normal;

	}



@font-face {

    font-family: 'SmudgerLETPlain';

    src: url('../fonts/54151__.eot');

    src: url('../fonts/54151__.eot') format('embedded-opentype'),

         url('../fonts/54151__.woff') format('woff'),

         url('../fonts/54151__.ttf') format('truetype'),

         url('../fonts/54151__.svg#SmudgerLETPlain') format('svg');

}



.container {

	padding-left:0px;

	padding-right:0px;

	}



/*.top_header {

	background:url(../images/top_header_bg.png) repeat-x top center;

	height:700px;

    position: relative;

	}*/

.top_header {
	background:url(../images/top_header_bg.png) repeat-x top center;
	max-height:650px;
	height: 650px;
	padding-bottom:30px;
	min-height:300px;
	position:relative;
	}



.logo {

	padding-top:15px;

	}



.placeholder {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	padding-bottom:36.8%;
	background:url(../images/placeholder_bg.jpg) top center no-repeat #fff;
	background-size:cover;
	/*height:700px;*/
	height:850px;
	}



.trip_advisor_holder {
	min-height:95px;
	}

.trip_advisor_holder a {
	float:right;
	}

.trip_advisor_holder img {
	margin-top:15px;
	-moz-box-shadow:0px 0px 4px 1px #333;
	-webkit-box-shadow: 0px 0px 4px 1px #333;
	box-shadow:0px 0px 4px 1px #333;
	}



p.top_free_call {

	text-transform:uppercase;

	color:#fff;

	font-size:36px;

    font-family: 'OswaldBook';

	padding-top:8px;

	line-height:17px;

	text-align:right;

	text-shadow:0 0px 4px #333;

	float:right;

	}



p.top_free_call span {

	font-size:14px;

	letter-spacing:0.01em;

	}



span.top_booking_btn {

	float:right;

    font-family: 'OswaldBook';

	font-size:22px;

	color:#fff;

	text-align:center;

	background:#61B93C;

	text-transform:uppercase;

	margin-left:10px;

	}



span.top_booking_btn a {

	color:#fff;

	line-height:42px;

	display:block;

	padding:0 15px;

	}



span.top_booking_btn:hover {

	background:#F2C931;

	}

	
.booking_btn {
	width:300px;
	display:block;
	font-family: 'OswaldBook';
	font-size:28px;
	color:#fff;
	text-align:center;
	background:#61B93C !important;
	text-transform:uppercase;
	margin: 0 auto;
	}

.booking_btn a {
	color:#fff;
	line-height:50px;
	display:block;
	padding:0 15px;
	}

.booking_btn:hover {
	background:#F2C931 !important;
	color:#fff;
	}	
	
	


span.top_content_bg {

	background:url(../images/content_to_bg.png) top center repeat-x;

	margin-top:-18px;

	display:block;

	height:40px;

	}



.core_content {

background: url(../images/content_sand_bg.jpg) bottom left repeat-x #fff;

padding-bottom: 35px;

min-height: 360px;

	}



.slogan {

	/*padding-top:6%;*/
	padding:3% 0;

    font-family: 'OswaldBook';

	color:#F4F4F4;

	line-height:20px;

	text-align:center;

	text-shadow:0 0px 3px #666;

	}



.slogan img {

	margin:0 auto;

	}



span.guarantee_01 {

	font-size:21px;

	letter-spacing:0.04em;

	padding-top:14px;

	display:block;

	text-align:center;

	padding-bottom:2px;

	}



span.guarantee_02 {

	font-size:15px;

	}



span.guarantee_03 {

	font-size:9px;

	font-family:Arial, Helvetica, sans-serif;

	}



.hm_main h1 {

	color:#13245A;

	font-size:40px;

	padding-bottom:15px;

	}



.hm_main p {

	line-height:24px;

	}



.carousel_holder h2 {

	font-size:28px;

	color:#2D5AA0;

	background:url(../images/heading_bg.png) bottom left no-repeat;

	padding-bottom:18px;

	margin-bottom:20px;

	}



.hm_main h3 {

    color: #1593DA;
    font-family: 'SmudgerLETPlain';
    font-size: 37px;
    letter-spacing: 0.05em;
    line-height: 33px;
    padding: 19px 0;

	}



a.link_btn {

	width:220px;

	text-align:center;

	display:block;

	font-size:22px;

	text-transform:uppercase;

	color:#fff;

	background:#FF8B00;

    font-family: 'OswaldBook';

	margin-left: 10px;
	
	padding:10px;

	}




a.link_btn.colo_black {

	background:#111;

	}



a.link_btn:hover {

	background:#FDB401;

	}


a.link_btn1 {

width:300px;

line-height:40px;

text-align:center;

display:block;

font-size:18px;

text-transform:uppercase;

color:#fff;

background:#FF8B00;

font-family: 'OswaldBook';

margin-right:20px;

}



a.link_btn1.colo_black {

background:#111;

}



a.link_btn1:hover {

background:#FDB401;

}

a.link_photo {
margin: 0 auto;
margin-top: 10px;
margin-bottom: 10px;
}





/*----------------------------------------Carousel-------------------------------------------*/



.carousel_box {

	padding:0 33px 0;

	margin:0;

	position:relative;

	}



.carosuel_title_holder {

	width:350px;

	color:#fff;

	margin:0 auto;

	text-align:center;

	position:relative;

	}



.carosuel_title_holder span {

	position:absolute;

	top:-61px;

	width:100%;

	background:url(../images/carousel_title_bg.png) top left repeat-x;

    -moz-border-radius:5px;

    -webkit-border-radius:5px;

	border-radius:5px;

	color:#fff;

	text-align:center;

	display:block;

	height:36px;

	line-height:36px;

    font-family: 'OswaldBook';

	font-size:20px;

	}



.item {

	text-align:center;

	}



.item h3 {

	font-size:13px;

	color:#26579F;

	text-align:center;

	letter-spacing:0.02em;

	margin-bottom:15px;

	background-size:cover;

    font-family: 'OswaldBook';

	line-height:15px;

	height:30px;

	}



.carousel_img_holder {

	margin-bottom:15px;

	text-align:center;

	position:relative;

	}



.carousel_img_holder img {

	border-radius:120px;

	border:1px solid #fff;

	margin:0 auto;

	-moz-box-shadow:0px 0px 4px 2px #CCCCCC;

	-webkit-box-shadow: 0px 0px 4px 2px #CCCCCC;

	box-shadow:0px 0px 4px 2px #CCCCCC;

	behavior: url(htc/PIE.htc);

	}



p.carousel_txt {

	border-top:1px dotted #585858;

	padding-top:15px;

	font-size:11px;

	color:#585858;

	text-align:center;

	padding-bottom:15px;

	margin:0;
	min-height:31px;

	}



a.carousel_more {

	width:80px;

    font-family: 'OswaldBook';

	font-size:10px;

	text-transform:uppercase;

	line-height:26px;

	color:#fff;

	display:block;

	margin:0 auto;

	text-align:center;

	background:#008AEC;

	}



a.carousel_more:hover {

	background:#0062AA;

	}



.owl-prev {

	position:absolute;

	top:35%;

	left:-33px;

	background:url(../images/arrow_prev.png) top left no-repeat!important;

	}



.owl-next {

	position:absolute;

	top:35%;

	right:-33px;

	background:url(../images/arrow_next.png) top left no-repeat!important;

	}



.owl-pagination {

	display:none;

	}



.special_offer {

	display:block;

	position:absolute;

	width:84px;

	height:84px;

	top:0;

	right:0;

	background:url(../images/special_offer_01.png) top left no-repeat;

	}







/*--------------------------Menu_fleximenu------------------------*/



.menu_holder {

	background:url(../images/menu_bg.png) center 80px repeat-x;

	}









/*-------------------------------Footer-------------------------*/



.core_footer {

	background:url(../images/footer_core_bg.png) top center repeat-x;

	}



span.footer_top_bg {

	background:url(../images/footer_top_bg.png) top left repeat-x;

	height:42px;

	display:block;

	margin-top:-18px;

	}



span.footer_btm_bg {

	background:url(../images/footer_btm_bg.png) top left repeat-x;

	height:38px;

	display:block;

	}



.core_footer h2 {

	text-transform:uppercase;

	color:#fff;

	font-size:27px;

	background:url(../images/heading_bg_testimonial.png) left bottom no-repeat;

	padding-bottom:13px;

	margin-bottom:40px;

	text-shadow:0 1px 1px #999;

	}



.core_footer h2.title_gallery {

	background:url(../images/heading_bg_gallery.png) left bottom no-repeat;

	}



.core_footer h2.title_planner {

	background:url(../images/heading_bg_planner.png) left bottom no-repeat;

	}



.footer_testimonial_box {

	background:rgba(255, 255, 255, 0.3);

	-moz-box-shadow:0 0 5px -2px #999;

	-webkit-box-shadow:0 0 5px -2px #999;

	box-shadow:0 0 5px -2px #999;

	border-radius:5px;

	padding:10px 12px;

	margin-bottom:19px;
	min-height:243px;

	}



p.testimonial_title {

	font-size:13px;

	color:#333;

    font-family: 'OswaldBook';

	}



.testimonial_holder {

	position:relative;

	}



.testimonial_holder p {

	font-size:14px;

	color:#404040;

    font-family: 'MyriadProRegular';

	padding:7px 30px;

	}



.testimonial_holder p.testimonial_author {

	color:#fff;

	font-style:italic;

	padding-top:0;

	padding-bottom:0;

	}



span.testimonial_icon_top {

	display:block;

	top:0;

	left:0;

	width:24px;

	height:20px;

	background:url(../images/testimonial_icon_top.png) top left no-repeat;

	position:absolute;

	}



span.testimonial_icon_btm {

	display:block;

	bottom:0;

	right:0;

	width:24px;

	height:20px;

	background:url(../images/testimonial_icon_btm.png) top left no-repeat;

	position:absolute;

	}



a.footer_btns {

	display:block;

	background:url(../images/btn_arrow_white.png) 10px 8px no-repeat #666666;

	color:#fff;

	line-height:27px;

	padding:0 20px 0 28px;

	float:left;

	text-transform:uppercase;

    font-family: 'OswaldBook';

	font-size:12px;

	letter-spacing:0.02em;

	-moz-box-shadow:0 0 5px -3px #666;

	-webkit-box-shadow:0 0 5px -3px #666;

	box-shadow:0 0 5px -3px #666;

	}



.colo_yellow {

	background-color:#FCC001!important;

	}



a.footer_btns:hover {

    background-color: #0062AA!important;

	}



.copyright {
	text-align:right;
	padding-top:15px;
	padding-bottom:15px;
	font-size:11px;
	color:#777;
	line-height:18px;
	}



.copyright span {

    font-family: 'OswaldBook';

	font-size:13px;

	color:#06638E;

	}











/*-------------------------------------Footer_carousel------------------------------------*/



/*.carousel-inner {

	max-height:242px;

	}



.carousel {

	background:#333;

	-moz-box-shadow:0 0 6px -1px #111;

	-webkit-box-shadow:0 0 6px -1px #111;

	box-shadow:0 0 6px -1px #111;

	margin-bottom:20px;

	}



.carousel-control {

	width:33px;

	height:33px;

	}



.carousel-control.right, .carousel-control.left {

	background:none;

	top:108px;

	}



.carousel-control.right {

	right:10px;

	}



.carousel-control.left {

	left:10px;

	}*/



.carousel_box_footer {

	background:#333;

	-moz-box-shadow:0 0 6px -1px #111;

	-webkit-box-shadow:0 0 6px -1px #111;

	box-shadow:0 0 6px -1px #111;

	margin-bottom:20px;

	}



.carousel_box_footer .owl-item .item {

	padding:0;

	max-height:242px;

	}



.carousel_box_footer .owl-prev {

	top:45%;

	left:18px;

	background:url(../images/footer_carousel_prev.png) top left no-repeat;

	}



.carousel_box_footer .owl-next {

	top:45%;

	right:18px;

	background:url(../images/footer_carousel_next.png) top left no-repeat;

	}



.carousel_box_footer .owl-theme .owl-controls .owl-buttons div {

	opacity:0.55;

	}

/*-------------------------------------------------Inner_pages----------------------------------------------*/



.top_header h1 {
    font-family: 'SmudgerLETPlain';
	font-size:50px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/heading_bg_inner.png) bottom left no-repeat;
	padding-bottom:3px;
	margin-top:164px;
	}





.inner_page .top_header {

	height:500px;

	}



/*.inner_page .placeholder {

	overflow: hidden;

height: auto;

background: none;

	}*/



/*.inner_page .placeholder img {

height: 500px;

min-width: 1670px !important;

width: auto !important;
margin:0 auto;

	}*/

.placeholder img {
    min-width: 1670px !important;
    width: 100% !important;
	}



.box_green {

	background:url(../images/block_green_bg.png) top left repeat;

	padding:10px;

	-moz-box-shadow:0 0 5px -1px #333;

	-webkit-box-shadow:0 0 5px -1px #333;

	box-shadow:0 0 4px -1px #333;

    font-family: 'OswaldBook';

	color:#fff;

	margin-bottom:20px;

	}



.box_green h2 {

	font-size:30px;

	padding-bottom:3px;

	margin-bottom:10px;

	background:url(../images/border_bg.png) bottom left repeat-x;

	}



.box_green p {

	line-height:23px;

	font-size:16px;

	}



.box_blue {

	background:url(../images/block_blue_bg.png) top left repeat;

	padding:10px;

	-moz-box-shadow:0 0 5px -1px #333;

	-webkit-box-shadow:0 0 5px -1px #333;

	box-shadow:0 0 4px -1px #333;

    font-family: 'OswaldBook';

	color:#fff;

	}



.box_blue ul li {

	background:url(../images/border_1px_bg.png) bottom left repeat-x;

	padding:12px 0;

    font-family: 'OswaldBook';

	font-size:14px;

	}



.box_blue ul li:first-child {

	padding-top:0;

	}



.box_blue ul li:last-child {

	padding-bottom:0;

	background:none;

	}



.box_blue ul li a {

	color:#fff;

	background:url(../images/btn_arrow_white.png) 0 5px no-repeat;

	display:block;

	padding-left:18px;

	}



/*----------------------------------------booking-----------------------------*/



.f_left {

	float:left;

	}



h2 {

	font-size:20px;

	padding-bottom:20px;

	}



.form-group {

	margin-bottom:10px;

	}



.form-control {

	border-radius:0;

	font-size:12px;

	padding:6px;

	}



.form-control.date_field {

	width:86%;

	float:left;

	margin-right:10px;

	}



.form-control.people_num {

	width:76%;

	float:left;

	margin-right:10px;

	}



span.people_num {

	display:block;

	line-height:30px;

	}



.form-control.total_cost {

	width:59%;

	float:left;

	margin-right:10px;

	}



.form-control.select_card_period {

	width:45%;

	float:left;

	}



.form-control.select_card_period.last {

	float:right;

	}



.booking_your_details {

	padding:10px;

	background:#ccc;

	min-height:600px;

	}



.booking_tour_details {

	padding:10px;

	background:#eee;

	min-height:600px;

	}



.booking_payment_details {

	padding:10px;

	background:#999;

	min-height:600px;

	}



.testimonials h3 {

    font-size:16px;

    margin-bottom:15px;

}



.testimonials li {

    border-bottom: 1px dotted #ccc;

    margin-bottom: 15px;

    padding-bottom: 15px;

}



span.author {

    font-style:italic;

}



.side_nav {

position: fixed;

right: 0;

top: 157px;

z-index: 1000;

width: 40px;

}



.side_nav img {

margin-bottom: 10px;

opacity:1;

}



.gallery li {

	display: inline-block;
vertical-align: top;
	width:120px;

}


.trip_widget_holder {
	width:240px;
	margin:0 auto;
	}

/*#CDSWIDSSP, #TA_selfserveprop488 {
	width:auto !important;
	}	*/


@media (max-width: 1007px) {

	.trip_widget_holder {
		padding-top:20px;
		}
}



/*------------------------------testimonial_carousel-------------------------*/


 .jcarousel {
	position: relative;
	overflow: hidden;
	width:346px;
	}

.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	}

.jcarousel li {
	float: left;
	width:346px;
	}

/*.modal-backdrop, .modal-backdrop.fade.in { background-color: rgba(0,0,0,0); }*/

.modal-backdrop.in {
	opacity:0.8;
	}


/*-----------------------------------------------------new_styles--30_04_2014---------------------------------------------------------------------*/

.top_contact_holder {
	padding-top:28px;
	}

p.top_free_call {
	padding-top:12px;
	letter-spacing:0.04em;
	padding-right:5px;
	}

p.top_free_call span {
	float: left;
    padding-right: 5px;
    padding-top: 7px;
	font-size:20px;
	}


@media (max-width: 690px) {

	.top_contact_holder {
		padding-top:5px;
		text-align:right;
		}

	p.top_free_call {
		float:none;
		font-size:32px;
		}

	p.top_free_call span {
		float: none;
		padding:0;
		}

	span.top_booking_btn {
		float:none;
		}

	span.top_booking_btn a {
		float:none;
		display:inline;
		}
}

@media (max-width: 480px) {

	.top_contact_holder {
		}

	p.top_free_call {
		font-size:20px;
		padding-top:0;
		}

	p.top_free_call span {
		display:block;
		font-size:14px;
		}

	span.top_booking_btn {
		font-size:22px;
		padding-top:5px;
		padding-bottom:5px;
		}
}



/*---------------------------------------------------------------------Inner_content-Styling--------------------------------------------------*/

.inner_content_box h2 {
	font-size:30px;
	color:#0547A1;
	padding-bottom:15px;
	}

.inner_content_box h3 {
	font-size:24px;
	color:#61B93C;
	padding:0;
	margin:0;
	padding-bottom:12px;
	}

.inner_content_box h4 {
	font-size:20px;
	color:#DD892F;
	padding:0;
	margin:0;
	padding-bottom:12px;
	}

.inner_content_box p {
	line-height:22px;
	margin-bottom:18px;
	text-align:justify;
	}

.inner_content_box ol {
	margin:0;
	padding:0;
	padding-left:25px;
	padding-bottom:15px;
	}

.inner_content_box ol li {
	list-style:decimal;
	line-height:22px;
	padding-bottom:4px;
	text-align:justify;
	}

.inner_content_box ul {
	margin:0;
	padding:0;
	padding-left:18px;
	padding-bottom:15px;
	}

.inner_content_box ul li {
	list-style:disc;
	line-height:22px;
	padding-bottom:4px;
	text-align:justify;
	}

.inner_content_box ul.tick_listing {
	margin:0;
	padding:0;
	padding-bottom:15px;
	}

.inner_content_box ul.tick_listing li {
	list-style:none;
	line-height:22px;
	padding-bottom:6px;
	background:url(../images/tick_listing_bg.png) 0px 5px no-repeat;
	padding-left:25px;
	text-align:justify;
	}

.inner_content_box ul.shark_listing {
	margin:0;
	padding:0;
	padding-bottom:15px;
	}

.inner_content_box ul.shark_listing li {
	list-style:none;
	line-height:22px;
	padding-bottom:4px;
	background:url(../images/whaleshark2.png) 0px 5px no-repeat;
	padding-left:28px;
	text-align:justify;
	padding-top:2px;
	}


p.img_txt_styling_01 {
	position:relative;
	margin-bottom:0;
	line-height:normal;
	}

p.img_txt_styling_01 img {
	box-shadow:0px 0px 4px 1px #999;
	max-width:420px;
	}

span.position_btm {
	background:#009AD3;
	background:rgba(0, 154, 211, 0.9);
	padding:12px;
	position:absolute;
	bottom:0;
	width:100%;
	left:0;
	color:#fff;
	font-size:13px;
    font-family: 'OswaldBook';
	max-width:420px;
	}

span.position_btm.color_yellow {
	background:#FFAE00;
	background:rgba(255, 174, 0, 0.85);
	}

span.position_btm.color_green {
	background:#00B200;
	background:rgba(0, 178, 0, 0.85);
	}

span.position_btm.color_red {
	background:#B20000;
	background:rgba(178, 0, 0, 0.85);
	}



.styling_02_holder {
	margin:12px 0;
	}

.inner_content_box .styling_02_holder p {
	font-size:13px;
	line-height:19px;
	}

.styling_02_holder .col-xs-2 {
	padding-right:0;}

.styling_02_holder img {
	box-shadow:0px 0px 2px -1px #666;
	border:1px solid #fff;
	max-height:150px;
	}

.styling_02_holder p strong {
    font-family: 'OswaldBook';
	font-size:15px;
	letter-spacing:0.05em;
	}

.styling_02_holder p span.date {
	background:#61B93C;
	font-weight:bold;
	color:#fff;
	padding:2px 4px;
	float:left;
	margin-top:3px;
	font-size:11px;
	}





.img_txt_styling_02 {
	padding:10px;
	border-bottom:1px dotted #ccc;
	background:#eee;
	}

.img_txt_styling_02 img {
	width:150px;
	height:115px;
	box-shadow:0px 0px 2px -1px #666;
	}

span.txt_01 {
	font-size:15px;
    font-family: 'OswaldBook';
	padding:0 20px;
	}



.resto_box ul {
	padding:0;
	margin:0;
	}

.resto_box ul li {
	float:left;
	list-style:none;
	width:284px;
	height:114px;
	padding:5px;
	background:#f5f5f5;
	border:2px solid #fff;
	margin-right:5px;
	margin-bottom:5px;
	box-shadow:0px 0px 2px 1px #ccc;
	}

.resto_box ul li:hover {
	box-shadow:0px 0px 2px 1px #999;
	}

.resto_box ul li img {
	width:130px;
	height:100px;
	float:left;
	}

.resto_detail {
	float:left;
	width:130px;
	margin-left:10px;
	}

.resto_box ul li h4 {
	font-size:14px;
	padding-bottom:3px;
	text-align:left;
	}

.resto_detail p {
	font-size:12px;
	line-height:normal;
	text-align:left;
	}



/*-------------------------Callapsible_FAQ-----------------------*/


.panel-group .panel {
	border-radius:0;
	}

.panel-heading {
	padding:0;
	border-radius:0;
	}

.inner_content_box h4.panel-title {
	margin-bottom:0;
	padding-bottom:0;
	font-size:14px;
	}

.inner_content_box h4.panel-title a {
	display:block;
	padding:10px 15px;
	}

.inner_content_box h4.panel-title a:focus {
	text-decoration:none;
	}

.panel-body {
	font-size:13px;
	}

.t{
	margin:0 !important;
	padding:0 !important;
}

.t li {
	float:left;
	list-style-type: none !important;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------bootstrap_nav_customisation---------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.navbar {
	padding:0;
	margin:0;
	}

/*.navbar-collapse {
	padding:0;
	margin:0;
	}*/

.navbar-default {
	background:none;
	border:0;
    font-family: 'OswaldBook';
	font-size:14px;
	text-transform:uppercase;
	padding-top:10px;
	text-align:center;
	}

.navbar-default .container-fluid {
	padding:0;
	margin:0;
	}

.navbar-default .navbar-nav > li > a {
	color:#fff;
	height:44px;
	vertical-align:middle;
	display:table-cell;
	padding:0 13px;
	letter-spacing:0.03em;
	}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#FBC92C;
	}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color:#FBC92C;
	background:none;
	}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color:#FBC92C;
	background:none;
	}

.dropdown-menu {
	background:#021431;
	background:rgba(3, 20, 50, 0.9);
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	}

.dropdown-menu > li > a {
	color:#f1f1f1;
	text-transform:none;
	font-size:12px;
	padding:8px 10px;
	border-bottom:1px dotted #020915;
	}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background:none;
	color:#999;
	}


/*----------------------------------trip_adviser---------------------------*/

.recommended_trips {
	background:#fff;
	min-height:300px;
	border:1px solid #ccc;
	}

.recommended_trips h3 {
	font-size:14px;
	background:#61B93C;
	color:#fff;
	line-height:36px;
	text-align:center;
	padding:0;
	}

.recommended_trips ul {
	padding:0;
	margin:0;
	text-align:center;
	}

.recommended_trips ul li {
	list-style:none;
	padding:5px;
	border:1px dotted #ccc;
	margin:6px;
	font-size:11px;
	color:#666;
	text-align:center;
	width:132px;
	height:132px;
	display:inline-block;
	}

.recommended_trips ul li p {
	line-height:normal;
	padding:0;
	margin:0;
	line-height:12px;
	padding-top:4px;
	}

.recommended_trips ul li img {
	width:120px;
	height:90px;
	}

.selected_trips {
	border:1px solid #ccc;
	background:#333;
	}

.selected_trips h3 {
	font-size:14px;
	background:#0557B8;
	color:#fff;
	line-height:36px;
	text-align:center;
	padding:0;
	}

.selected_trips ul {
	padding:0;
	margin:0;
	text-align:center;
	}

.selected_trips ul li {
list-style: none;
padding: 5px;
border: 1px dotted #ccc;
margin: 6px;
margin-bottom: 0;
font-size: 11px;
color: #666;
text-align: center;
height: 124px;
float: left;
width: 91%;
	}

.selected_trips ul li img {
	width:110px;
	height:80px;
	float:left;
	}

.selected_trips ul li p {
	float:right;
	padding:0;
	margin:0;
	width:53%;
	line-height:normal;
	color:#eee;
	}

.selected_trips ul li p.remove_event {
	float:none;
	background:#333;
	line-height:28px;
	margin-top:4px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	}

.selected_trips ul li p.remove_event a {
	color:#ddd;
	display:block;
	width:49%;
	float:left;
    font-family: 'OswaldBook';
	letter-spacing:0.04em;
	}

.selected_trips ul li p.remove_event a.view_details {
	background:#666;
	}

.selected_trips ul li p.remove_event a.delete {
	background:#CC0000;
	float:right
	}

.no_pad_right {
	padding-right:0;
	}

.no_pad_left {
	padding-left:0;
	}

a.click_for details {
	color:#fff;
	}

.trip_details {
	background:#f1f1f1;
	border:1px solid #ccc;
	}

.trip_details h3 {
	font-size:14px;
	background:#DD892F;
	color:#fff;
	line-height:36px;
	text-align:center;
	padding:0;
	}

.trip_details h4 {
	font-size:13px;
	padding-bottom:1px;
	}

.trip_details p {
	font-size:12px;
	line-height:16px;
	margin-bottom:12px!important;
	}

.trip_details_holder {
	padding:8px 10px;
	}


/*-----------------Scroll_pane---------------*/

.scroll-pane {
	width: 100%;
	height: 435px;
	overflow: auto;
	}

.horizontal-only {
	height: auto;
	max-height: 200px;
	}

@media (max-width: 1200px) {
	.scroll-pane {
		height:290px;
		}

	.no_pad_right {
		padding-right:15px;
		}

	.no_pad_left {
		padding-left:15px;
		}

	.recommended_trips, .selected_trips {
		margin-bottom:10px;
		}
}

/*-------------------Dropmenu-------------------*/
@media (max-width: 1200px) {

.navbar-toggle {
	background:#F2C931;
	border-radius:0;
	border:0;
	width:140px;
	text-align:left;
	height:35px;
	line-height:35px;
	padding:0;
	}

span.menu_toggle_txt {
	background:url(../images/menu_icon.png) 15px 2px no-repeat;
	color:#222;
	padding-left:48px;
	}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:#F2C930;
	background:rgba(242, 201, 49, 0.9);
	color:#333;
	}

#bs-example-navbar-collapse-1.navbar-collapse {
	background:#F2C930;
	background:rgba(242, 201, 49, 0.9);
	min-width:100%;
	position: absolute;
    right: 15px;
    top: 59px;
    z-index: 10;
	border:0;
	box-shadow:0px 0px 2px -2px #333;
	}

.navbar-nav {
	margin-top:0;
	margin-bottom:0;
	margin-left: 20px !important;
	}

.nav > li {
	font-size:18px;
	}

.navbar-default .navbar-nav > li > a {
	height:auto;
	display:block;
	padding:8px 10px;
	text-align:left;
	color:#333;
	border-bottom:1px dotted #f1f1f1;
	line-height:normal;
	}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#D97A30;
	}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color:#D97A30;
	}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color:#D97A30;
	}

.navbar-nav .open .dropdown-menu {
	background:#111;
	background:rgba(3, 20, 50, 0.9);
	}

.dropdown-menu {
	border-radius:0;
	}

.dropdown-menu	> li > a {
	color:#eee;
	}
	
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color:#fff;
	font-size: 14px;
	max-width:350px;
	}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color:#D97A30;
	}

}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------End_bootstrap_nav_customisation---------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.voucher_box {
	padding-top:10px;
	}


@media (max-width: 768px) {

	.container {

		padding-left:15px;

		padding-right:15px;

		}

	}




@media (max-width: 1199px) {



	}



@media (max-width: 991px) {

	.top_header {
		height:450px;
		}

	.slogan {
		padding-top:2%;
		}

	.inner_page .top_header {
		height:auto;
		}

	.top_header h1 {
		margin-top:10px;
		font-size:40px;
		}
	}



@media (max-width: 768px) {
	.trip_advisor_holder img {
		margin-top:20px;
		}

}




@media (max-width: 768px) {


}









@media (max-width: 420px) {

 .jcarousel {
	position: relative;
	overflow: hidden;
	width:250px;
	}

.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	}

.jcarousel li {
	float: left;
	width:250px;
	}

}


/*---------------------------------------------Media_query_video------------------------------------------*/

@media (max-width: 1540px) {
	.slogan {
		padding-top:20px;}

}

@media (max-width: 1410px) {
	.slogan {
		padding-top:20px;
		}

	.slogan img {
		width:30%;
		}

}

@media (max-width: 1270px) {
	.slogan {
		padding-top:20px;
		}

	.slogan img {
		width:30%;
		}

	span.span.guarantee_01 {
		font-size:18px;
		}

	span.guarantee_02 {
		font-size:13px;
		}

	span.guarantee_03 {
		display:none;
		visibility:hidden;
		padding-bottom:0;
		}

	.top_header {
		padding-bottom:0;
		}

}


@media (max-width: 1190px) {
	.slogan {
		padding-top:20px;
		}

	.slogan img {
		width:30%;
		}

	span.span.guarantee_01 {
		font-size:18px;
		}

	span.guarantee_02 {
		font-size:13px;
		}

	span.guarantee_03 {
		display:none;
		visibility:hidden;
		padding-bottom:0;
		}

	.top_header {
		padding-bottom:40px;
		}

}

@media (max-width: 991px) {
	.carousel_box_footer .owl-item .item {
		max-height:500px;
		}
}




a.link_btn.colo_green, a.link_btn.colo_black  , a.link_btn1.colo_black{
	background:#61B93C;
	}

.styling_02_holder h2 {
font-size:22px;
padding-bottom:2px;
margin-top:-3px;
}

@media (max-width: 768px) {
.styling_02_holder h2 {
padding-top:8px;
}
}


ul > li.dropdown:hover > a {
color:#999;
}

.navbar-default .navbar-nav > li.dropdown:hover > a:hover, .navbar-default .navbar-nav > li.dropdown:hover > a:focus {
color:#999;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
color:#fbc92c;
}

/*------------------------Offer listing------------------------*/

@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('../fonts/SinkinSans-400Regular-webfont.eot');
    src: url('../fonts/SinkinSans-400Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SinkinSans-400Regular-webfont.woff2') format('woff2'),
         url('../fonts/SinkinSans-400Regular-webfont.woff') format('woff'),
         url('../fonts/SinkinSans-400Regular-webfont.ttf') format('truetype'),
         url('../fonts/SinkinSans-400Regular-webfont.svg#sinkin_sans400_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans600_semibold';
    src: url('../fonts/SinkinSans-600SemiBold-webfont.eot');
    src: url('../fonts/SinkinSans-600SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SinkinSans-600SemiBold-webfont.woff2') format('woff2'),
         url('../fonts/SinkinSans-600SemiBold-webfont.woff') format('woff'),
         url('../fonts/SinkinSans-600SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/SinkinSans-600SemiBold-webfont.svg#sinkin_sans600_semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.hm_offer_listing h2 {
	background:#FF8B00;
	height:43px;
	line-height:42px;
	line-height:normal;
	color:#fff;
    font-family: 'sinkin_sans600_semibold';
	font-size:22px;
	font-style:italic;
	font-weight:normal;
	padding-left:20px;
	display:inline-block;
	padding-right:50px;
	}

.hm_offer_listing ul {
	margin:0;
	padding:0;
	/*background:url(../images/bg_offer.jpg) top left repeat-x #F48900;*/
	background-color:#64B434;
	padding:10px;
	}

.hm_offer_listing ul li {
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
	font-size:16px;
	padding:8px 0;
	border-bottom:1px dotted #fff;
	line-height:18px;
	padding-left:45px;
	line-height:24px;
	}

.hm_offer_listing ul li:last-child {
	border:0;
	}

.hm_offer_listing ul li.hm_plane {
	background:url(../images/icon_plane.png) 4px 9px no-repeat;
	}

.hm_offer_listing ul li.hm_scuba {
	background:url(../images/icon_scuba.png) 2px 9px no-repeat;
	}

.hm_offer_listing ul li.hm_dive {
	background:url(../images/icon_diver.png) 0 9px no-repeat;
	}

.hm_offer_listing ul li.hm_camera {
	background:url(../images/icon_camera.png) 5px 9px no-repeat;
	}

.hm_offer_listing ul li.hm_badge {
	background:url(../images/icon_badge.png) 7px 9px no-repeat;
	}

.hm_offer_listing ul li.hm_tripa {
	background:url(../images/icon_tripa.png) 10px 9px no-repeat;
	}


/*--------------------------Photo Gallery----------------------------*/

.photo_gal_calendar_box {
	max-width:272px;
	background:#0557B8;
	padding:5px;
	padding-bottom:270px;
	}

.photo_gal_calendar_box p.title {
	margin:0;
	text-align:center;
	color:#fff;
	line-height:30px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:16px;
	}

.gldp-default {
	display:block!important;
	}

p.gal_photo_num {
	color:#DEB40D;
	font-weight:bold;
	float:left;
	margin:0;
	}

a.gal_all_dwn {
	float:right;
	color:#00ADED;
	background:url(../images/dnw_icon.png) top left no-repeat;
	padding-left:30px;
	font-weight:bold;
	padding-top:5px;
	}

.foto_gal_list {
	margin-top:10px;
	margin-right:-20px;
	}

.foto_gal_list ul.photo_gal_holder {
	margin:0;
	padding:0;
	}

.foto_gal_list ul.photo_gal_holder li {
	float:left;
	list-style:none;
	width:202px;
	height:150px;
	overflow:hidden;
	margin-right:20px;
	margin-bottom:20px;
	background:#ccc;
	border:2px solid #fff;
	box-shadow:0 0 3px -1px #333;
	position:relative;
	}

.gal_accessory {
	position:absolute;
	height:30px;
	width:100%;
	background:#000;
	background: rgba(0, 0, 0, 0.7);
	z-index:9;
	bottom:0;
	}

.foto_one_dwn {
	float:left;
	padding-top:3px;
	padding-left:8px;
	}

.foto_one_zoom {
	float:right;
	padding-top:3px;
	padding-right:8px;
	}

.gal_panination {
	float:right;
	margin-right:20px;
	}

.pagination > li > a, .pagination > li > span {
	line-height:15px;
	}

.foto_gal_list.video_list ul.photo_gal_holder li {
	width:275px;
	height:180px;
	}

.foto_gal_list ul.photo_gal_holder li iframe, .foto_gal_list ul.photo_gal_holder li object, .foto_gal_list ul.photo_gal_holder li embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.foto_gal_btm {
	position:relative;
	min-height:242px;
	width:100%;
	margin-bottom:25px;
	}

.foto_gal_btm iframe, .foto_gal_btm object, .foto_gal_btm embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*-----------------------Price page------------------------------*/

.price_tab_holder {
	background:#fff;
	}

.price_tab_holder table.table-bordered {
	border:0px!important;
	}

.price_tab_holder table th, .price_tab_holder table td {
	text-align:center;
	vertical-align:middle!important;
	line-height:normal!important;
	}

.price_tab_holder table th {
	 background:#0557B8;
	 color:#fff;
	 line-height:20px!important;
	 font-size:18px;
	 }

.big_border {
	border:8px solid #000!important;
	border-bottom:1px solid #ddd!important;
	border-top:0!important;
	background:#eee;
	}

.big_border_top {
	border:8px solid #000!important;
	border-bottom:0!important;
	background:#eee;
	}

.big_border_btm {
	border:8px solid #000!important;
	border-top:0!important;
	background:#eee;
	}

.tour_type_people {
	font-size:16px;
	 line-height:normal!important;
	 font-weight:bold;
	}

.tour_type_people span {
	font-size:11px;
	}

.tab_mid_left {
	vertical-align:middle!important;
	text-align:left!important;
	font-size:13px;
	}

.tab_book_now {
	background:#00B22D;
	color:#fff;
	font-weight:bold;
	font-size:17px;
	padding:0!important;
	}

.tab_book_now a {
	display:block;
	padding:20px 0!important;
	color:#fff;
	}



/*------------New nav styling------------*/

.navbar-nav {
	margin-left:70px;
	}

.navbar-nav {
	float:none;
	}

li.menu_facebook {
	float:right!important;
	}

.navbar-default .navbar-nav > li > a {
	padding:0 15px;
	}

.top_contact_holder {
	padding-top:0;
	float:right;
	}

p.top_free_call {
	float:none;
	font-size:18px;
	}

p.top_free_call span {
	font-size:18px;
	float:none;
	}
p.top_free_call a {
	color: #ffdb41;
	margin-left: 10px;
	}

span.top_booking_btn a {
	padding:0 16px;
	}

/*p.top_new_txt {
	color: #fff;
	float: left;
	font-family: "sinkin_sans600_semibold";
	font-size: 20px;
	line-height: 12px;
	padding-left: 150px;
	padding-top: 30px;
	text-align: center;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
	}
*/
/*
p.top_new_txt {
	color: #fff;
	float: left;
	font-family: "sinkin_sans600_semibold";
	font-size: 20px;

	padding-top: 30px;
	text-align: center;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
padding-left: 100px;
line-height: 18px;
}
p.top_new_txt span {
	font-size:9px;
	}
*/
div.top_txt {
	color: #fff;
	float: left;
	font-family: "sinkin_sans600_semibold";
	font-size: 24px;
	line-height: 26px;
	padding-left: 120px;
	padding-top: 20px;
	text-align: center;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
	}

a.top_new_txt {
	color: #fff;
	font-family: "sinkin_sans600_semibold";
	font-size: 24px;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
	float: none;
	}

a.top_new_txt:hover {
color: #FBC92C;
}
	
p.top_new_txt span {
	font-size:9px;
	}



/*-------------------Top menu media queries--------------------------*/

@media (min-width: 1200px) {

.sub_menu_section {
	height:32px;
	background:#021431;
	background:rgba(2, 20, 49, 0.7);
	}

#menu_1, #menu_2, #menu_11, #menu_51 {
	position: absolute;
	top: -133px;
	font-size: 12px;
	right:0;
	}

.navbar-default .navbar-nav > li#menu_2 > a	{
	height:32px;
	}

#menu_1 {
	right:181px;
	}

#menu_2 {
	right:114px;
	padding-top:6px;
	}

#menu_11 {
	right:35px;
	}

#menu_2 .dropdown-menu {
left: -37px;
	}

}


body.pageId_9 .top_header > .container {
	display:none;
	}

body.pageId_9 .inner_page .top_header {
	min-height:0;
	height:190px;
	}



.hm_offer_listing_new h2 {
	font-size:31px;
	color:#2A546D;
	text-transform:uppercase;
	font-style:italic;
	text-align:center;
	font-weight:bold;
	}

.hm_offer_listing_new h2 span {
	display:inline-block;
	width:14px;
	height:23px;
	background:url(../images/offer_heading_icon.png) 0 0 no-repeat;
	padding-right:10px;
	}

.hm_offer_listing_new ul li {
	min-height:67px;
	background:#06B7E6;
	padding:3px 0;
	margin-bottom:20px;
	position:relative;
	margin-left:22px;
	margin-right:40px;
	}

.hm_offer_listing_new ul li.icon_sea_03 {
	background:#FF8B00;
	}

.hm_offer_listing_new ul li.icon_sea_05 {
	background:#50ADB4;
	}

.hm_offer_listing_new ul li.point_left {
	margin-right:26px;
	margin-left:40px;
	background:#61B93C;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_04 {
	background:#2A546D;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_06 {
	background:#CC4D60;
	}

.hm_offer_listing_new ul li .icon_offer_txt {
	font-family: "OswaldBook";
	margin: 0;
	padding-left: 65px;
	position: absolute;
	color: #fff;
	line-height: 17px;
	font-size: 13px;
	font-weight: normal;
	top: -1px;
	letter-spacing: 0.05em;
	}

.hm_offer_listing_new ul li.point_left .icon_offer_txt {
	padding-right: 65px;
	padding-left:0;
	}

.hm_offer_listing_new ul li .icon_circle {
	width:83px;
	height:82px;
	background:url(../images/offer_circles_icons.png) 0 0 no-repeat;
	position:absolute;
	top:-8px;
	left:-22px
	}

.hm_offer_listing_new ul li.icon_sea_03 .icon_circle {
	background-position:0 -164px;
	}

.hm_offer_listing_new ul li.icon_sea_05 .icon_circle {
	background-position:0 -328px;
	}

.hm_offer_listing_new ul li.point_left .icon_circle {
	right:-26px;
	left:auto;
	background-position:0 -82px;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_04 .icon_circle {
	background-position:0 -246px;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_06 .icon_circle {
	background-position:0 -410px;
	}

.hm_offer_listing_new ul li .icon_triangle {
	background:url(../images/offer_icon_triangle.png) 0 0 no-repeat;
	width:40px;
	height:67px;
	position:absolute;
	top:0;
	right:-40px;
	}

.hm_offer_listing_new ul li.icon_sea_03 .icon_triangle {
	background-position:0 -67px;
	}

.hm_offer_listing_new ul li.icon_sea_05 .icon_triangle {
	background-position:0 -134px;
	}

.hm_offer_listing_new ul li.point_left .icon_triangle {
	left:-40px;
	right:auto;
	background-position:0 -201px;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_04 .icon_triangle {
	background-position:0 -268px;
	}

.hm_offer_listing_new ul li.point_left.icon_sea_06 .icon_triangle {
	background-position:0 -335px;
	}
	
/* Added by Adam G */
span.more_info_btn {
	float:right;
    font-family: 'OswaldBook';
	font-size:22px;
	color:#fff;
	text-align:center;
	background:#0547A1;
	text-transform:uppercase;
	margin-left:10px;
	}

span.more_info_btn a {
	color:#fff;
	line-height:42px;
	display:block;
	padding:0 15px;
	}

span.more_info_btn:hover {
	background:#F2C931;
	}

	.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.top-buffer {margin-top: 20px;}

@media only screen and (max-width : 767px) { 

div.top_txt {
	color: #fff;
	float: right;
	font-family: "sinkin_sans600_semibold";
	font-size: 22px;
	line-height: 24px;
	padding-left: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
	margin-bottom:20px;
	}
	
a.top_new_txt {
	color: #fff;
	float: none;
	font-family: "sinkin_sans600_semibold";
	font-size: 22px;
	line-height: 24px;
	text-align: center;
	text-shadow: 0 0 3px #666;
	text-transform: uppercase;
	}

a.top_new_txt:hover {
color: #FBC92C;
}
	
p.top_new_txt span {
	font-size:9px;
	}
	
p.top_free_call {
margin-bottom:30px;
}
}